How to install libkf5attica-dev on Debian Unstable (Sid)